Bug 4360 - Не переводятся названия групп пакетов
: Не переводятся названия групп пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/synaptic)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-15 00:59 by
Modified: 2005-08-30 03:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 00:59:00
При выводе названий групп пакетов, они не переведены на русский.
------- Comment #1 From 2004-06-16 20:42:53 -------
Да, где-то они потерялись... будем искать :)
------- Comment #2 From 2004-06-28 12:56:04 -------
Fixed in synaptic-0.48.2-alt2